---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: xfs
ltp:
  test: syscalls-06/stime01
job_origin: ltp-syscalls.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-06_stime01-debian-12-x86_64-20240206.cgz-3b5abae99421-20240810-20625-1glvrz2-0.yaml"
id: d032236d7c11022248faf37864abd2352a3a349b
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 3b5abae9942143c5d6ddb0992c73a4c07821158f
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-08-10 14:30:27.920773578 +08:00
_rt: "/result/ltp/1HDD-xfs-syscalls-06_stime01/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/3b5abae9942143c5d6ddb0992c73a4c07821158f"
compiler: gcc-12
head_commit: 198c2c919a134bd739716d527f9ee6b1c4441496
base_commit: de9c2c66ad8e787abec7c9d7eff4f8c3cdd28aed
branch: linux-devel/devel-hourly-20240808-122605
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240808-144501"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-xfs-syscalls-06_stime01/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/3b5abae9942143c5d6ddb0992c73a4c07821158f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/3b5abae9942143c5d6ddb0992c73a4c07821158f/vmlinuz-6.11.0-rc2-00017-g3b5abae99421
- branch=linux-devel/devel-hourly-20240808-122605
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-06_stime01-debian-12-x86_64-20240206.cgz-3b5abae99421-20240810-20625-1glvrz2-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=3b5abae9942143c5d6ddb0992c73a4c07821158f
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/3b5abae9942143c5d6ddb0992c73a4c07821158f/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/3b5abae9942143c5d6ddb0992c73a4c07821158f/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240803.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240803.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-xfs-syscalls-06_stime01-debian-12-x86_64-20240206.cgz-3b5abae99421-20240810-20625-1glvrz2-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /db/releases/20240809140240/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/3b5abae9942143c5d6ddb0992c73a4c07821158f/vmlinuz-6.11.0-rc2-00017-g3b5abae99421"
result_root: "/result/ltp/1HDD-xfs-syscalls-06_stime01/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/3b5abae9942143c5d6ddb0992c73a4c07821158f/0"
dequeue_time: 2024-08-10 14:36:54.519956364 +08:00
job_state: finished
loadavg: 1.88 1.24 0.53 2/238 4245
start_time: '1723278393'
end_time: '1723278401'
version: "/lkp/lkp/.src-20240808-144501:e35bd1203041:826807ed2b16"
